concretizer:
  reuse:
    roots: true
    include:
      - "%gcc@12.3.0"
    from:
      - type: local
      - type: buildcache
        exclude:
        - libtool
  unify: false
  duplicates:
    strategy: minimal
